Bug 135443 - packages libgcc-3.4.1-10.i386 and xsri-2.1.0-8 are giving errormessages when installed on Groucho blades
packages libgcc-3.4.1-10.i386 and xsri-2.1.0-8 are giving errormessages when ...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-12 15:03 EDT by Anas Mustafa
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 13:46:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anas Mustafa 2004-10-12 15:03:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
When installing RHEL4Beta1 Refresh on Groucho (HS20 w/ Nacona
processor), the installer gave error messages saying that packages
libgcc.3-4.1-10 and xsri-2.1.0-8 could not be installed even though I
tried it thrice with newly burned different CDs. However, when I did rpm
query on that I found out that the packages have been installed and their
dependencies have been installed too. I don't see a reason why it says
that those two packages could not be installed. Please let me know if
there is something wrong with RHEL4Beta1 Rfrsh source because I got if
from RedHat. Thanks.

Version-Release number of selected component (if applicable):
libgcc-3.4.1-10 and xsri-2.1.0-8

How reproducible:
Always

Steps to Reproduce:
1.install RHEL4Beta1 Refresh on Groucho blades(HS20) w/ latest BIOS.
2.during CD2 install it gives error message that package
libgcc-3.4.1-10.i386 could not be intalled because of corrupted media
or missing package.
3.during CD3 install it gives error message that package xsri-2.1.0-8
could not be intalled because of corrupted media or missing package.




Actual Results:  It then goes through install process installs all the
dependencies, and finishes with a fully running intalled RedHat
system. It even shows that the packages libgcc and xsri are installed.

Expected Results:  I was expecting the system will not install because
of dependencies on libgcc and xsri, but it did install fine. Also, I
was expecting that when I query with rpm -q libgcc it would show that
the packages xsri and libgcc are not there but it showed the packages
are installed. I queried for dependencies rpm -ql --requires libgcc
and the dependencies were installed too.




Additional info:

none
Comment 1 Jeremy Katz 2004-10-12 15:49:23 EDT
Can you please switch to the shell on tty2 and grab
/mnt/sysimage/root/install.log?
Comment 2 Anas Mustafa 2004-10-13 14:42:32 EDT
I could not find it. I don't understand see install.log. I will check 
using "find" command to see if I can find install.log. I am going to 
send you more info as to what happens when I try to 
grab /mnt/sysimage/root/install.log on RHEL4 Beta1 Refresh system. 
Comment 3 Anas Mustafa 2004-10-19 09:51:11 EDT
I could not grab /mnt/sysimage/root/intall.log because there is no 
directory under /mnt called sysimage when switching to tty2 shell...I 
guess I am not understanding you solution please provide little more 
detail as to where exactly the install.log is?? thanks
Comment 4 Anas Mustafa 2004-10-29 12:26:25 EDT
I looked inside the intall.log and found out that the packages are 
installed. However, Whenever I try to install RHEL4 Beta1 Refresh on 
Groucho it keeps saying that the packages 'libgcc' and 'xsri' can not 
be open due to corrupt CD or missing package. 
Comment 5 Jeremy Katz 2004-12-01 13:52:12 EST
Is this still happening with beta2?
Comment 6 Jeremy Katz 2005-01-11 13:46:35 EST
Closing due to inactivity.  Please reopen if you have further information to add
on this issue.

Note You need to log in before you can comment on or make changes to this bug.